[Desktop Entry]
Name=Dates
Name[ca]=Cites
Name[cs]=Termíny
Name[da]=Aftaler
Name[de]=Dates
Name[en_GB]=Dates
Name[es]=Calendario
Name[et]=Kuupäevad
Name[eu]=Hitzorduak
Name[fi]=Päivyri
Name[fr]=Dates
Name[gl]=Datas
Name[hu]=Dátumok
Name[id]=Tanggal
Name[it]=Date
Name[ja]=日付
Name[ko]=날짜
Name[nb]=Datoer
Name[nl]=Agenda
Name[pa]=ਮਿਤੀਆਂ
Name[pl]=Kalendarz
Name[pt_BR]=Datas
Name[ru]=Dates
Name[sl]=Datumi
Name[sv]=Datum
Name[th]=ปฏิทิน
Name[zh_CN]=日期
Name[zh_TW]=約會
Comment=Your appointments
Comment[cs]=Vaše schůzky
Comment[da]=Dine aftaler
Comment[de]=Ihre Verabredungen
Comment[es]=Tus citas
Comment[eu]=Zure hitzorduak
Comment[fi]=Tapaamiset
Comment[fr]=Vos rendez-vous
Comment[gl]=As súas notas
Comment[hu]=Értekezletei
Comment[it]=Appuntamenti
Comment[ja]=スケジュール
Comment[ko]=약속된 일정
Comment[nl]=Afspraken
Comment[pl]=Spotkania użytkownika
Comment[pt_BR]=Sua agenda
Comment[sl]=Vaši sestanki
Comment[sv]=Dina möten
Comment[th]=นัดหมายของคุณ
Comment[zh_TW]=您的約會
Version=1.0
Type=Application
Exec=dates
Icon=dates
X-HildonDesk-ShowInToolbar=true
X-Osso-Type=application/x-executable
X-Osso-Service=dates
Categories=GTK;Office;Calendar;
Terminal=false
X-MB-SingleInstance=true
StartupNotify=true
